<?php
/**
 * Menu options
 *
 * @package Theme Palace
 * @subpackage  Top Event
 * @since  Top Event 1.0.0
 */

// Add sidebar section
$wp_customize->add_section( 'top_event_menu',
	array(
		'title'             => esc_html__('Header Menu','top-event'),
		'description'       => esc_html__( 'Header Menu options.', 'top-event' ),
		'panel'             => 'nav_menus',
	)
);

// Menu sticky setting and control.
$wp_customize->add_setting( 'top_event_theme_options[menu_sticky]',
	array(
		'sanitize_callback' => 'top_event_sanitize_switch_control',
		'default'           => $options['menu_sticky'],
	)
);

$wp_customize->add_control( new  Top_Event_Switch_Control( $wp_customize,
	'top_event_theme_options[menu_sticky]',
		array(
			'label'             => esc_html__( 'Make Menu Sticky', 'top-event' ),
			'section'           => 'top_event_menu',
			'on_off_label' 		=> top_event_switch_options(),
		)
	)
);
